<?php
/**
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Xarxaprod_theme
 * @since 1.0
 */

get_header();
?>

	<main id="primary" class="site-main">

    <header class="page-header">
      <h1><?php single_term_title( ' ' ); ?></h1>
		</header>

    <aside>
	  <?php if( in_category('faq') ) : ?>
	  	<?php xarxaprod_display_faqs_labels(); ?>
	  	<?php xarxaprod_display_faqs_search(); ?>
    <?php endif; //end if is_category faq ?>
		</aside>

		<?php if ( have_posts() ) : ?>
		<content class="archive-posts <?php xarxaprod_class_posttype() ;?>">
 
      <?php while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/section', 'eachpost' );

			endwhile;

		  the_posts_navigation();
      echo '</content>';

		else :
			get_template_part( 'template-parts/content', 'none' );

		endif;
		?>
    </content>
	</main><!-- #main -->

<?php
get_sidebar();
get_footer();
